Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: KeywordsParser
Bundle-SymbolicName: jp.sourceforge.concierge.parser.keywords
Bundle-Version: 1.0.0
Bundle-Activator: jp.sourceforge.concierge.parser.KeywordsParserPlugin
Bundle-Vendor: neuroinfo@brain.riken.jp
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 jp.sourceforge.concierge.framework
Eclipse-LazyStart: true
Bundle-ClassPath: ./bin
